@charset "UTF-8";

/*
Theme Name:     NoGame
Theme URI:      http://nogame.de/
Description:    Child theme for the zenon-lite theme 
Author:         Sven Ladhari | SODI | FLMH
Author URI:     http://sodi.de
Template:       zenon-lite
Version:        0.1.0
*/


@import url("../zenon-lite/style.css");
.page page-id-7 page-template page-template-flash-php .body {
	background:#333;
}


body {
	background: url(img/bg.jpg) repeat scroll;
}

.postitle a:hover, .zn_post_wrap a, #sidebar .widgets ul li a:hover, .comm_meta_reply a:hover, .logged-in-as a, {
    color: #F80;
}

#topmenu ul li a:hover, #topmenu .current_page_item a {
	color: #FC6;
}

.logo {
	width: 40%;
	height: 135px;
/*	background:url(img/logo.png) no-repeat;*/
}

.logo h1
{
background: url(img/logo.png) no-repeat;
display:block;
height:135px;
text-indent: -2000px;
} 

#menu_wrap {
	width: 60%;
}

#topmenu {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0;
    border-color: none;
    border-style: solid;
    border-width: 0px 0px 0px;
    height: 40px;
    text-align: center;
    width: 60%;
	float: left;
	margin-top: 100px;
	color: FFF;
}

#topmenu ul li {
/*	margin-top:15px; */
	padding-top:10px;
    background: none repeat scroll 0 0 #C33388;
    color: #FFFFFF;
    display: inline-block;
    list-style-type: none;
    margin-left: 25px;
    margin-right: 0px;
    position: relative;
	padding-left:10px;
	padding-right:10px;
	padding-top: 5px;
	height: 20px;
}

#topmenu ul li a {
    color: #FFFFFF;
    font-family: 'ExoMedium' !important;
    font-size: 13px;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

#topmenu ul li ul{ 
	position:absolute;
	width:150px; 
	z-index:999999;  
	padding-left:0; 
	margin-left:-10px; 
	border: none; 
	border-bottom:none;
	border-top: 0px solid #F80;
	margin-top: 0px;
	}

#topmenu ul li ul li{ 
	float:none; 
	margin:9px; 
	padding:10px 0px; 
	text-align:center; 
	background:#c33388;  
	display:block; 
	border-bottom: 0px solid #F80; 
	height:auto;
	}

#topmenu ul li ul li{ 
	float:none; 
	margin:9px; 
	padding:10px 0px; 
	text-align:center; 
	background:#c33388;  
	display:block; 
	border-bottom: 0px solid #F80; 
	height:auto;
	}

#topmenu ul li ul li a{ 
	font-size:12px; 
	font-weight:normal; 
	padding:4px;
	}

#topmenu ul li ul li a:hover, #topmenu ul li .sub-menu .current-menu-item a:hover{ 
	color:#FC6;  
	}

#topmenu ul li ul li ul{left: 100%; margin-top:-24px; float:none; margin-left:0px;}

/* --- content -----*/


.single_post a:hover{
	color:#c33388;
}
.single_post a{
	color:#F80;
}

/*	----	footer ---- */

#footmenu ul li {
	margin-top:15px;
}

.copytext {
	margin-top: 15px;
}

#copyright {
	padding-bottom: 30px;
}

/*	----	slider ---- */

#zn_slider {
	background: #c33388;
}

ol#controls li.current a {
    color: #c33388;
	
}

.skew_bottom_big {
	background: #F80;
}

.skew_bottom_right {
	background: #F80;
}

.skew_top_right {
	background:#F80;
}
.skew_top_big {
	background:#F80;
}

.slider-content p {
    float: right;
    margin-left: -100px;
    margin-top: 0;
    padding: 10px;
    text-align: right;
    text-transform: none;
    width: 400px;
}

/* Flash page */


.page-template-flash-php .single_post, .error404 .single_wrap, .error404 .single_post {
    width: 970px;
}

